@import url("../../AllanStyle-SUBSILVER/theme/stylesheet.css?v=3.3");
.site_logo {
	background-image: url("./images/sophian.gif");
	background-repeat: no-repeat;
    padding-left: 35px;
    padding-top: 115px;
}
.button {
	line-height: 18px;
	font-size: 13px;
	text-shadow: none;
}
.post-buttons > li {
	opacity: 0.6;
}
.post-buttons > li:hover {
	opacity: 1;
}
h3 {
	color: #360;
	font-size: 1.2em;
}
#header-subsilver {
	background-color: #ffffff !important;
	border-bottom: 0px;
}
.navbar {
    background-color: #ececec;
    border: 2px solid #3fa82d;
}
.forabg {
    background-color: #ececec;
    background-image: url("./images/cellpic4.gif");
    border: 2px solid #3fa82d;
}
.forumbg {
    background-color: #ececec;
    background-image: url("./images/cellpic4.gif");
    border: 2px solid #3fa82d;
}
.panel {
    background-color: #ececec;
    border: 2px solid #3fa82d;
	color: #28313F;
}
.post {
    border: 2px solid #3fa82d;
}
.body-blok {
    background-color: #ececec;
    border: 2px solid #3fa82d;
}
.body-blok-h3 h3 {
    background-image: url("./images/cellpic4.gif");
    border-bottom-color: #a9b8c2;
	color: #000000;
}
.body-blok-info h3 {
    border-bottom-color: #a9b8c2;
}
.responsive {
    border: 1px solid #a9b8c2;
}
div.rules {
    background-color: #fff2f2;
    border: 1px solid #FFE5E5;
    color: #bc2a4d;
}
a { color: #360; text-shadow: 0 0 1px white, 0 0 1px #5f95bf; }
.username, .username-coloured { text-shadow: 0 0 3px white, 0 0 1px; }
.forumbg .header a, .forabg .header a, th a {
	color: #000000;
}
.forumbg .header a, .forabg .header a, th a {
	color: #000000;
}
li.header dt, li.header dd {
    color: #000000;
    font-weight: bold;
	font-size: 1.2em;
}
.topiclist.missing-column {
    background-color: #ececec;
    background-image: url("./images/bg_list.gif");
}
.topiclist.navigation-fon {
    background-color: #ececec;
    background-image: url("./images/bg_list.gif");
}
.topiclist.two-columns {
    background-color: #ececec;
    background-image: url("./images/bg_list.gif");
}
.postbody {
	color: #000000;
	font-size: 1.2em;
}
#subsilver-nav-topic {
	background-image: url("./images/cellpic4.gif");
}
.postprofile {
	color: #000000;
	border-color: #d5dbe0;
	font-size: 1.2em;
}
.postprofile .avatar img {	
    border: 1px solid #d3d9de;
    box-shadow: 0 0 7px gray;
}
#tabs .tab > a {
    background: #ececec;
    border: 1px solid #3fa82d;
    color: #536482;
}
#tabs .activetab > a:hover {
	box-shadow: 0 1px 1px #3fa82d inset;
}
.cp-mini {
    background-color: #fff;
    border: 1px solid #a9b8c2;
}

dl.mini dt {
    border-bottom: 1px solid #a9b8c2;
    color: #425067;
}
#header-subsilver {
    background-color: #d9dfe4;
}
@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
	#wrap {
		margin: 0;
	}
}
.headerbar {
    margin: 0 auto;
    max-width: 100%;
    padding: 5px 20px;
}
.navbar {
    margin: 5px 0 3px;
    padding: 0 10px;
}

.trigger {
    background: url("./images/collapse-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 17px;
    margin-top: -22px;
    position: relative;
    width: 30px;
    z-index: 1;
}
.forumbg .header a, .forabg .header a, th a {
    font-size: 1.1em;
}
.posti {
    padding: 0 4px;
}
.body-blok-h3 h3 {
    margin: 0 !important;
    padding: 6px 10px;
    text-align: center;
    text-transform: uppercase;
}
ul.linklist li.responsive-menu a.responsive-menu-link {
	font-size: 16px;
	line-height: 20px;
}
table.table1 thead th.info2 {
    border: medium none;
}
.action-bar {
	font-size: 11px;
}
.pagination {
	font-size: 11px;
}
.pagination li a, .pagination li span {
	line-height: 13px;
}
.dropdown-extended .header {
	font-size: 11px;
	line-height: 30px;
}
.notification_list p.notification-time {
	font-size: 10px;
}
.notification_list p.notifications_title {
	font-size: 13px !important;
}
.notification_list p.notifications_time {
	font-size: 10px !important;
}
#quick-links a.responsive-menu-link:before {
	font-size: 16px;
}
.compact #quick-links a.responsive-menu-link {
	font-size: 0;
}
li.row {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}
.navbar-top-link { display: block; padding: 2px 0; }
.navbar-top-link  ul { list-style: outside none none; width: 100%; font-size: 1.1em; }
.navbar-top-link-left { float: left; padding-right: 10px; }
.navbar-top-link-right { float: right; padding-left: 10px; }
.panel h3 {
	color: #000000;
}
.signature {
	opacity: 0.5;
}
.codebox code {
	font: 0.9em Monaco, "Andale Mono","Courier New", Courier, mono;
}
fieldset.polls dd div {
	padding: 0 2px;
}
.postprofile {
	margin: 5px 0 10px 0;
	min-height: 80px;
	border: 1px solid transparent;
	border-width: 0 0 0 1px;
	width: 22%;
	float: right;
	display: inline;
}

.postprofile.subsilver-topic-author {
	border: medium none;
}
.leftsided.postprofile.subsilver-topic-author {
	border: medium none !important;
}
#tabs .tab, #minitabs .tab {
	line-height: 14px;
}
#tabs .tab > a {
	border-radius: 7px 7px 0 0;
}
.responsive-tab > a.responsive-tab-link {
	font-size: 16px;
	line-height: 14px;
}
dd input, dd textarea {
	margin: 3px;
}
a.button1, input.button1, input.button3, a.button2, input.button2 {
	margin: 2px 0;
	background-position: 0 center;
	background-repeat: repeat-x;
}
a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active {
	background-position: 0 center;
}
